"MLS_NotInput" = "Skip";
"MLS_WorldCard" = "WorldCard";
"MLS_ScanCard" = "Explorar";
"MLS_Outlook" = "Outlook";
"MLS_SameTemplateName" = "El nombre de la plantilla ya ha existido";
"MLS_InputTemplateName" = "Por favor, ingrese el nombre de plantilla";
"MLS_SaveNewTemplateFile" = "Guardar como";
"MLS_PleaseSelectCSVAndImportData" = "Seleccione la plantilla CSV y luego importe los datos.";
"MLS_IgnoreTitle" = "Ignorar título";
"MLS_DeleteTemplateFile" = "Borrar";
"MLS_Template" = "plantilla";
